using IRaCIS.Core.Application.Contracts.Dicom.DTO;

namespace IRaCIS.Core.Application.Services
{
    public interface IImageShareService
    {
        Task<IResponseOutput> CreateImageShare(ImageShareCommand imageShareCommand);
        Task<IResponseOutput> VerifyShareImage(Guid resourceId, string password);
    }
}